    {
    	"label.message_Player_Walk_Through_ON": "Player walk through is ON",
    	"label.message_Player_Walk_Through_OFF": "Player walk through is OFF",
    	"label.message_Pets_Collide_With_Others_ON": "Pets collide with others is ON",
    	"label.message_Pets_Collide_With_Others_OFF": "Pets collide with others is OFF"
    }